000029911 - Pre-Upgrade Script Information

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000029911
Applies ToRSA Product Set: Security Analytics

RSA Product/Service Type: Decoder, Log Decoder, Concentrator, Broker, Event Stream Analysis (ESA), Malware Analysis, Archiver
RSA Version/Condition: 10.5

Platform: CentOS

O/S Version: EL6
 
IssueUse the following links to upgrade Security Analytics appliances to SA 10.5.
The pre-upgrade script for RSA Security Analytics 10.5 can be downloaded from RSA SecurCareOnline (SCOL)
https://knowledge.rsasecurity.com/scolcms/set.aspx?id=10800
Guidance on the use of the script can be found in the link named RSA Security Analytics v10.5 Upgrade Scripts Documentation
https://knowledge.rsasecurity.com/scolcms/set.aspx?id=10799
 

Attachments

    Outcomes